@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu {margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details {display:block;}
table {border-collapse:collapse;border-spacing:0;}
caption,th {text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr {border:0;}
img {vertical-align:top;}
html {overflow-x:hidden;font-size:100px;--size:calc(100vw / 19.20);font-size:var(--size);}
i,cite,em,var,address,dfn {font-style:normal;}
[hidefocus],summary {outline:0;}
li {list-style:none;}
h1,h2,h3,h4,h5,h6,small {font-size:100%;}
sup,sub {font-size:83%;}
pre,code,kbd,samp {font-family:inherit;}
q:before,q:after {content:none;}
textarea {overflow:auto;resize:none;}
label,summary {cursor:default;}
a,button {cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b {font-weight:bold;}
del,ins,u,s,a,a:hover {text-decoration:none;}
body,textarea,input,button,select,keygen,legend {font:13px/1 arial,\5b8b\4f53;color:#333;outline:0;}
:focus {outline:0;}
.none {display:none;}
.wcb {width:100%;height:30px;border:2px dashed #97CBE0;}
.hidden {visibility:hidden;}
.clear {width:100%;height:0;line-height:0;font-size:0;overflow:hidden;clear:both;display:block;_display:inline;}
.clearfix:after {clear:both;content:".";display:block;height:0;visibility:hidden;}
.clearfix {display:block;zoom:1;}
::-webkit-input-placeholder {color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder {color:#ccc;}
:-ms-input-placeholder {color:#ccc;}
body {line-height:1;font-size:0.18rem;font-family:"Montserrat","Microsoft YaHei","\u5b8b\u4f53",Tahoma,Geneva,sans-serif;color:#232222;background:#F8FBFB;}
:root {--mainColor:#0865CF;--hoverColor:#0865CF;--bigSize:0.2rem;--titleSize:0.18rem;--smailSize:0.16rem;--smailSizex:0.14rem;--innerWidth:15.4rem;}
p {line-height:1.75;}
a {color:#333;text-decoration:auto;transition:all 0.4s ease-in-out;}
a:hover {color:var(--hoverColor);}
.line1 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.line2 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.line3 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.line4 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.wrapper {width:100%;margin:0 auto;}
.wrapper .inner {width:var(--innerWidth);margin:0 auto;}
.fix-top{padding-top:100vh;position:relative;transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-webkit-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-moz-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-ms-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-o-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;z-index:-1}
.fix-top.fixed{padding-top:0}
/**兼容模式提示**/
#browser-modal{width:100%;height:100%;top:0;left:0;text-align:center;color:#303233;position:fixed;z-index:9999;display: flex;align-items: center;}
#browser-modal .browser-modal-cover{position:fixed;left:0;top:0;height:100%;width:100%;background-color:#111;opacity:.9;z-index:-1;}
#browser-modal .browser-content{width:700px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:30px;background-color:#fff;border-radius:5px;}
#browser-modal .browser-content .browser-dpc-logo{height:62px;margin:45px auto 30px;background: url(../images/logo.png)no-repeat center/100% 100%;}
#browser-modal .browser-content .browser-text-title{text-transform:uppercase;font-size:24px;}
#browser-modal .browser-content .browser-text-desc{margin-top:30px;margin-bottom:40px;font-size:14px;}
#browser-modal .browser-content .browser-list{width:600px;margin:40px auto;height:130px;}
#browser-modal .browser-content .browser-item{float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto;}
#browser-modal .browser-content .browser-item .iconfont{width:80px;height:80px;margin:0 auto;font-size:80px;line-height:80px;margin-bottom:30px;background-size: 100%;}
#browser-modal .browser-content .browser-item .iconfont.iconchrome{background-image: url(../images/Chrome.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconfirefox{background-image: url(../images/Firefox.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconsafari{background-image: url(../images/Safari.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconEdge{background-image: url(../images/Edge.svg);}
#browser-modal .browser-content .browser-item a{color:#921041;cursor:pointer;display:block;}
#browser-modal .browser-content .browser-item a img{display:block;margin:0 auto;max-width:100px;width:100px;height:100px;}
#browser-modal .browser-content .browser-item a h4{text-align:center;margin-top:20px;font-size:18px;font-weight:700;}
/**头部**/
.top{/* display:none !important; */}
.header {    z-index: 3;
    width: 100%;
    transition: 1s;}
.header.fix {background:var(--mainColor);}
.header .inner {position:relative;transition:all 0.4s ease-in-out;    width: auto;
    max-width: 15.55rem;}
.header .sitelogo {display:flex;}
.header .sitelogo .logo img {width:2.7rem;}
.header .sitelogo .logo {margin-right:0.29rem;display:inline-block;}
.header .sitelogo h1 {font-size:inherit;font-weight:normal;background:none;padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-left:0.19rem;color:#fff;min-height:0.52rem;vertical-align:middle;margin-top:-0.1rem;}
.header .sitelogo a {align-items:center;}
.header .sitelogo .tago img {width:3.82rem;}
.header .sitelogo .sitetitle span {display:block;}
.header .sitelogo img.logo {width:3.4rem;transition:all 0.6s ease-in-out;}
.header .head-main {float:left;margin-top:10px;}
.header .mod {display:flex;justify-content:space-between;height:0.98rem;align-items:center;}
.header .head-top {display:flex;align-items:center;gap:0.15rem;}
.header .head-right {display:flex;align-items:flex-end;gap:0.1rem;flex-direction:column;}
/* 搜索*/
.wp_search {display:inline-block;position:relative;padding-left:4px;border:1px solid #d0d0d0;}
.wp_search #keyword {width:160px !important;padding:4px 0;border:none;height:20px;line-height:20px;background:transparent;color:#fff;}
.wp_search .search {width:32px;height:30px;border:0px;background:#FFFFFF url(../images/sous.png) no-repeat center;cursor:pointer;vertical-align:top;}
.searchbox .tt {color:#fff;text-align:center;font-size:0.3rem;font-weight:bold;margin-bottom:0.47rem;}
.searchbox {text-align:right;width:0.44rem;border-radius:0.22rem;overflow:hidden;}
.wp-search {position:relative;background:rgb(255 255 255 / 20%);}
.wp-search form {display:block;}
.wp-search .search-input {margin-left:0.2rem;margin-right:40px;}
.wp-search .search-input input.search-title {width:100%;line-height:0.44rem;background:none;color:#FFFFFF;font-size:var(--titleSize);border:0;outline:0;font-family:'SourceHanSansCN-Regular';}
.wp-search .search-btn {width:0.44rem;height:0.44rem;position:absolute;right:0;top:0%;}
.wp-search .search-btn input.search-submit {width:100%;height:100%;border:0;outline:0;background:url(../images/sous2.svg) no-repeat center;cursor:pointer;}
.header .searchbox:hover {width:3rem;border-radius:0.22rem;}
.header .searchbox {transition:all 0.4s ease-in-out;}
/**角色**/
/**导航**/
#nav {width:11.5rem;}
#nav .inner .wp-panel .navbg {position:absolute;z-index:-1;left:0;right:0;top:0;bottom:0;width:auto;height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
.nav .wp-menu {margin:0 auto;display:flex;justify-content:space-between;}
.nav .wp-menu .menu-item {position:relative;text-align:center;}
.nav .wp-menu .menu-item.i1 {background:none;}
.nav .wp-menu .menu-item a>.menu-switch-arrow {display:none;width:20px;height:20px;background:url(../images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .sub-menu li .sub-menu {display:none;}
.nav .wp-menu .menu-item a.menu-link {    line-height: 0.4rem;
    font-size: 0.23rem;
    display: block;
    color: #0865CF;
    position: relative;}
.nav .wp-menu .menu-item.hover a.menu-link,.nav .wp-menu .menu-item a.hover {font-weight:bold;text-decoration:none;color:var(--mainColor);}
.nav .sub-menu {position:absolute;left:50%;top:100%;min-width:1.5rem;z-index:100;background:var(--mainColor);opacity:0;transform:translateX(-50%) scale(0);transition:all 0.4s ease-in-out;border-radius:8px;overflow:hidden;}
.nav .sub-menu .sub-item {position:relative;white-space:nowrap;vertical-align:top;_zoom:1;}
.nav .sub-menu .sub-item a {display:block;color:#fff;line-height:0.5rem;padding:0 17px;font-size:var(--smailSize);background:none;text-align:center;}
.nav .sub-menu .sub-item.hover>a,.nav .sub-menu .sub-item a:hover {color:#333;background-color:#fff;display:block;}
.nav .sub-menu .sub-menu {left:100%;top:0px;z-index:200;background:#fff;}
.nav .site-lang {display:none;}
.nav .wp-menu .menu-item a.menu-link:after {content:"";width:100%;height:1px;position:absolute;bottom:0;background:#fff;left:0;transform:scale(0);transition:all 0.4s ease-in-out;}
.nav .wp-menu .menu-item a.menu-link:hover:after {transform:scale(1);}
.nav .wp-menu li:hover>.sub-menu {transform:translateX(-50%);opacity:1;}
/**大图**/
.mbanner {perspective:1920px;transform-style:preserve-3d;}
#banner .inner {width:100%;text-align:center;    position: relative;}
.mbanner .news_imgs a {display:block;     height: calc(100vh - 0.98rem);}
    #banner .inner ul.news_listt {
      position: absolute;
    bottom: 0.32rem;
    right: 1.2rem;
    z-index: 1;
}#banner .inner ul.news_listt li.news {
    display: none;
}#banner .inner ul.news_listt li.news:last-child {
    display: block;
}#banner .inner ul.news_listt li.news .xhz {
    font-size: 0.2rem;
    color: #fff;
    font-weight: bold;
    line-height: 0.3rem;
    position: relative;
}#banner .inner ul.news_listt li.news .xhz:before {
    content: "/";
    padding-right: 0.1rem;
    font-size: 0.18rem;
    position: relative;
    top: -0.03rem;
}
.mbanner .news_list .news:not(:first-child){
  display: none;
}
.mbanner .news_list.slick-initialized .news:not(:first-child) ,.mbanner .news_list.swiper-wrapper .news:not(:first-child){
display: block;
}
.mbanner .news_imgs a img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;}
.mbanner .slick-prev,.mbanner .slick-next {z-index: 1;
    top: auto;
    bottom: 0.4rem;
    opacity: 0.8;
    margin: 0;
    width: 0.4rem;
    height: 0.4rem;
    background: none;
    box-shadow: none;
    border: 0.01rem solid #fff;
    text-align: center;
    line-height: 0.4rem;
    font-size: 0.25rem;
    font-weight: normal;
    left: auto;
    right: 1.8rem;    color: #fff;}
.mbanner .slick-prev {    right: 2.8rem;}
.mbanner .slick-next {right:2.2rem;}
.mbanner .news .news_wz {position:absolute;top:3.05rem;left:50%;margin-left:-7.95rem;text-align:left;width:10.6rem;}
.mbanner .news .news_wz a {color:#17607A;}
.mbanner .news .news_title {display:flex;font-size:0.33rem;line-height:1.4;position:absolute;bottom:0;width:15rem;left:50%;transform:translateX(-7.5rem);background:rgb(0 0 0 / 57%);height:1.09rem;color:#fff;text-align:left;padding:0 0.46rem;box-sizing:border-box;align-items:center;font-weight:bold;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.mbanner .news .news_title a {color:#fff;display:block;white-space:nowrap;width:80%;overflow:hidden;text-overflow:ellipsis;}
.mbanner .slick-dots {      width: auto;
    bottom: 0.3rem;
    right: 1.6rem;
    display: flex;
    align-items: flex-end;}
.mbanner .slick-dots li {    width: auto;
    height: auto;
    margin: 0;
    opacity: 1;
    transition: all 0.4s ease-in-out;
    border-radius: 0;    background: none;}
.mbanner .slick-dots li button {    width: auto;
    height: auto;
    padding: 0;
    font-size: 0.4rem;
    line-height: 0.5rem;
    color: #fff;
    font-weight: bold;
    display: none;
    background: none;}
    .mbanner .slick-dots li.slick-active button {
    display: block;
}

.mbanner .news .news_video {   height: calc(100vh - 0.98rem);}
.mbanner .news .news_video video {position:absolute;width:100%;height:100%;object-fit:cover;left:50%;top:50%;transform:translate(-50%,-50%);}
.mbanner .news_list .news:after {content:"";display: block;position: absolute;pointer-events: none;background: linear-gradient(180.00deg, rgba(0, 0, 0, 0),rgb(0, 0, 0) 100%);opacity: 0.42;height: 0rem;width: 100%;bottom: 0;}
.mbanner .slick-dots li:after {}
.mbanner .slick-dots li.slick-active:after {transform:none;}
.mbanner .slick-dots li.slick-active {opacity:1;background:none;}
.mbanner.fixBanner {position: fixed;left: 0;top: 0;right: 0;bottom: 0;background: #ccc;}
.fixedok .mbanner {opacity: 0;}
/**内容**/
.news_imgs a,.news_imgs span {display:block;overflow:hidden;}
.post .news:hover .news_imgs a img,.post .news:hover .news_imgs span img {transform:scale(1.1);}
.news_imgs a img,.news_imgs span img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;transition:all 0.6s ease-in-out;}
.news_imgs {overflow:hidden;background:#ccc;position:relative;}
.news_imgs.bg:after {content:"";width:100%;position:absolute;height:1.4rem;background:linear-gradient(0.00deg,rgb(21,21,21) 3.433%,rgba(57,57,57,0) 96.567%);bottom:0;opacity:0.7;pointer-events:none;}
span.underLine {background-image:linear-gradient(var(--mainColor),var(--mainColor));background-position:0 100%;background-repeat:no-repeat;background-size:0 1px;transition:background-size .4s;}
.news:hover span.underLine {background-size:100% 1px;color:var(--mainColor);}
/**主体公共**/
.post1 .tt {    display: flex;
   
    justify-content: space-between;
    margin-bottom: 0.5rem;
    align-items: center;}
.post1 .more_btn {}
.post1 .more_btn img {    width: 0.39rem;
    margin-left: 0.1rem;
    vertical-align: middle;}
.post1 .more_btn .more_text {    vertical-align: middle;
    font-size: 0.18rem;
    color: #0865CF;
    line-height: 0.21rem;}
.post1 .tt .tit span {display:block;position:relative;z-index:1;}
.post1 .tt .tit {text-align:center;position:relative;}
.post1 .tt .title {    font-size: 0.58rem;
    font-weight: bold;
    line-height: 0.78rem;    padding-bottom: 0.1rem;}
.post1 .tt .title:after {
    content: "";
    width: 1.03rem;
    height: 0.04rem;
    background: #0865CF;
    position: absolute;
    left: 0;
    bottom: 0;
}
/**main1**/
.header .head-top {
    display: none;
}

.post .news_list li.news .news_imgs {
    padding-top: 75%;
    background-color: #efefef;
    position: relative;
    overflow: hidden;
}
.post .news_list li.news .news_imgs  img{
    width:100%;height:100%;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%; transition: all 0.4s ease-in-out;
}
.post .news_list li.news:hover .news_imgs img {
    transform: scale(1.1);
}

.post.post1.post-12.mbox {
    float: left;
    width: 54.7%;
}
.post.post1.post-13.mbox {
    float: right;
    width: 40%;
}
.post.post1.post-12.mbox .news_imgs {
    padding-top: 58.2%;    border-radius: 0.1rem;
}
.post.post1.post-12.mbox .news_wz {
    width: 86.5%; background: url(../images/tbg.png) no-repeat top left; background-size: 100% 100%;    margin-top: -0.4rem;
    position: relative;
}
.post.post1.post-12.mbox .news_wz .news_con {
    padding: 0.27rem;
}
.post.post1.post-12.mbox .news_wz .news_title {
    font-size: 0.18rem;
    line-height: 0.26rem;
    color: #fff;    height: 0.78rem;
}
.post.post1.post-12.mbox .news_wz .news_title  a{

    color: #fff;
}

.post.post1.post-12.mbox .slick-arrow {
    bottom: 0;
    top: auto;
    right: 0;
    left: auto;
    width: 0.57rem;
    height: 0.46rem;
    background: #D7E5FA;
    border-radius: 0;
    box-shadow: none;
    opacity: 1;
    font-size: 0.2rem;
    color: #0865CF;
       margin: 0;
}.post.post1.post-12.mbox .slick-prev {
    right: 0.57rem;
}.post.post1.post-12.mbox .slick-prev:after {
    content: "";
    width: 0.01rem;
    height: 0.12rem;
    background: #0865CF;
    position: absolute;
    top: 50%;
    margin-top: -0.06rem;
    right: 0;
    opacity: 0.56;
}.main3 .inner {
    padding-top: 0.7rem;
}.post.post3.post-31.mbox .con {
    padding-top: 0.52rem;
}.main4 .inner {
    padding-top: 0.8rem;
}.post.post3.post-41.mbox li.news .news_box.clearfix .news_wz .news_title a {
    color: #fff;
}.post.post3.post-41.mbox .con {
    padding-top: 0.7rem;
}.main5 .inner {
    padding-top: 0.9rem;
}
.post.post1.post-13.mbox li {
    border-bottom: 0.01rem solid #CFDAE6;
    position: relative;    line-height: 0.24rem;
}.post.post1.post-13.mbox li .news_box {
    display: flex;
    gap: 0.4rem;    padding: 0.31rem 0;
}.post.post3.post-52.mbox li.news .news_box .top2 .in .news_title a {
    color: #fff;
}
.post.post1.post-13.mbox li .news_box .news_date {
    font-size: 0.18rem;
    color: #004083;
}
.post.post1.post-13.mbox li .news_box .news_date span.news_days {
    padding-left: 0.05rem;
}
.post.post1.post-13.mbox li .news_box .news_date span.news_year {
    padding-left: 0.05rem;
}
.post.post1.post-13.mbox li .news_box .news_title {
    height: 0.48rem;
    font-size:0.2rem;
}
.post.post1.post-13.mbox li:after {
    content: "";
    background: #0865CF;
    position: absolute;
    right: 0;
    bottom: -0.01rem;
    width: 0%;
    height: 0.02rem;
    transition: all 0.4s ease-in-out;
}
.post.post1.post-13.mbox li:hover:after {
    width: 106.5%;
}
.main1 .inner {
    padding: 0.6rem 0rem 1.8rem 0;    position: relative;
   
}.main1 {
    position: relative;       padding-left: 0.6rem; 
}
.main1  .bg {
    background: url(../images/m1.png) no-repeat right bottom;
       width: 8.42rem;
    height: 2.12rem;
    position: absolute;
    right: 2.08rem;
    bottom: -0.7rem;
       background-size: 100%;
}
.main2 {
    background: url(../images/m2.png) no-repeat left bottom;    position: relative;
    background-size: 100% 100%;
}.main1 .fp-tableCell {
    overflow: hidden;
}
.post.post1.post-22.mbox {
    float: left;
    width: 38.5%;    position: relative;    padding-bottom: 1.1rem;
}
.post.post1.post-23.mbox {
    float: right;
    width: 59.6%;
}
.post.post1.post-23.mbox .news_imgs {
    padding-top: 57.8%;
    border-radius: 0.1rem;    margin-top: 0.2rem;
}
.main2 .inner {
    padding: 1.4rem 0rem 1.6rem 0;position: relative;
}
.post.post1.post-22.mbox h3.tit {
    text-align: left;
}

.post.post1.post-22.mbox .more_btn {
    position: absolute;
    bottom: 0;
    left: 0;
}
.post.post1.post-22.mbox .news_text {
    margin-top: 1.5rem;
    font-size: 0.18rem;
    line-height: 0.3rem;
    opacity: 0.88;
    font-family: Montserrat;
    color: #fff;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
}
.main2 .bg {
    width: 13.48rem;
    background: url(../images/m2inner.png) no-repeat left top;
    background-size: 100% 100%;
    height: 4.55rem;
    position: absolute;
    left: -3rem;
    bottom: 0.85rem;
}
.main2 {
    padding-left: 0.6rem;
}
.main3 {
    padding-left: 0.6rem;
}.main4 {
    padding-left: 0.6rem;
}
.main5 {
    padding-left: 0.6rem;
}.qb {
            padding-left: 1.2rem;
}
.post.post1.post-22.mbox span.more_text {
    color: #fff;
}

.main3 {
    background: url(../images/m3.png) no-repeat right bottom;
}
.post3 .tt {
    position: relative;    margin-bottom: 0.7rem;
}
.post3 .tt h3.tit {
    text-align: center;
}
.post3 .tt span.title {
    font-size: 0.58rem;
    font-weight: bold;
    line-height: 0.78rem;
    padding-bottom: 0.1rem;    position: relative;
}
.post3 .tt .title:after {
    content: "";
    width: 1.03rem;
    height: 0.04rem;
    background: #0865CF;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -0.5rem;
}
.post3 .tt .more_btn {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    font-size: 0;
}

.post.post3.post-31.mbox li {
    float: left;
    width: 33.3%;
    margin-bottom: 1.3rem;
}.post.post3.post-31.mbox li .news_box {
    margin: 0 0.48rem;
    background: url(../images/m3tt.png) no-repeat left bottom;
    background-size: 100% 100%;position: relative;
}
.post.post3.post-31.mbox ul {
    margin: 0 -0.48rem;
}
.post.post3.post-31.mbox li .news_box .news_meta {
    width: 80%;
    margin: 0 auto;
    background: #0865CF;
    text-align: center;
    border-radius: 0.1rem;
    line-height: 0.4rem;
    font-size: 0.32rem;
    font-weight: bold;
    color: #FFFFFF;
    padding: 0.22rem 0;
    position: absolute;
    top: -0.4rem;
    left: 10%;
}
.post.post3.post-31.mbox li .news_box .news_wz {
    padding: 0.9rem 0.55rem 0.55rem 0.55rem;
    text-align: center;
}.post.post3.post-31.mbox li .news_box .news_wz .news_title {
    font-size: 0.2rem;
    line-height: 0.36rem;
}
.main4 {
    background: url(../images/m4.png) no-repeat left top;
    background-size: 100% 100%;
}
.post.post3.post-41.mbox span.title {
    color: #fff;
}.post.post3.post-41.mbox span.title:after {
    background: #fff;
}
.post.post3.post-41.mbox .slick-list {
    padding-right: 3.6rem;
    margin-right: -3.6rem;
}.post.post3.post-41.mbox li.news .news_box.clearfix {
 
}.main4 .inner {
   
}
.post.post3.post-41.mbox li.news .news_box.clearfix {
    padding-left: 0rem;
}.post.post3.post-41.mbox li.news .news_box.clearfix .wm {
    float: left;
    width: 53.8%;
    border-radius: 0.1rem;
    background: rgba(255, 255, 255, 0.47);
}.post.post3.post-41.mbox li.news .news_box.clearfix .wm .news_imgs {
    margin: 0.3rem;
    border-radius: 0.1rem;
    padding-top: 52%;
}.post.post3.post-41.mbox li.news .news_box.clearfix .news_wz {
    float: left;
    margin-left: 0.63rem;
    margin-top: 0;
    width: 31.4%;
}
.post.post3.post-41.mbox li.news .news_box.clearfix .news_wz .news_title {
    font-size: 0.69rem;
    color: #fff;
    line-height: 0.91rem;
    border-bottom: 0.02rem solid #ffffff8a;
    padding-bottom: 0.4rem;
    margin-bottom: 0.3rem;
    -webkit-line-clamp: 2;
}.post.post3.post-41.mbox li.news .news_box.clearfix .news_wz .news_text {
    font-size: 0.24rem;
    line-height: 0.4rem;
    color: #fff;
}.post.post3.post-41.mbox .slick-arrow {
    width: 0.84rem;
    height: 0.84rem;
    background: #fff;
    box-shadow: none;
    font-size: 0.3rem;
    color: #0865CF;
    top: 50%;
    margin-top: -0.42rem;
}
.post.post3.post-41.mbox .slick-arrow:hover {
    background: #278CFF;
    color: #fff;
    opacity: 1;
}
.post.post3.post-41.mbox .slick-prev {
    left: -1.2rem;
}.post.post3.post-41.mbox .slick-next {
    right: -0.4rem;
}
.post.post3.post-41.mbox {
    max-width: 12.1rem;
    margin: 0 auto;
}.post.post3.post-42.mbox {
    margin-top: 1.3rem;
    margin-bottom: 0.5rem;
    background: url(../images/nfbg.png) no-repeat left bottom;
    background-size: 100% 0.27rem;    padding-bottom: 0.27rem;
}.post.post3.post-41.mbox .con {
    margin-left: -0.45rem;
}.post.post3.post-42.mbox li.news {
    text-align: center;transition: all 0.4s ease-in-out;
}

.post.post3.post-42.mbox li.news .news_title {
    color: #fff;
    font-size: 0.2rem;
    line-height: 0.3rem;    position: relative;    padding-bottom: 0.15rem;    overflow: visible;transition: all 0.4s ease-in-out;
}.post.post3.post-42.mbox .slick-list {
    overflow: visible;
}

.post.post3.post-42.mbox li.news .news_title:after {
    content: "";
    width: 0.01rem;
    height: 0.22rem;
    background: #fff;
    position: absolute;
    bottom: -0.15rem;
    left: 50%;
    margin-left: -0.005rem;transition: all 0.4s ease-in-out;
}
.post.post3.post-42.mbox ul.news_list li:nth-child(1) {
    opacity: 0.2;
}
.post.post3.post-42.mbox ul.news_list li:nth-child(2) {
    opacity: 0.4;
}

.post.post3.post-42.mbox ul.news_list li:nth-child(3) {
    opacity: 0.6;
}
.post.post3.post-42.mbox ul.news_list li:nth-child(4) {
    opacity: 0.8;
}
.post.post3.post-42.mbox ul.news_list li:nth-child(5) {
    opacity: 1;
}
.post.post3.post-42.mbox ul.news_list li:nth-child(6) {
    opacity: 1;
}
.post.post3.post-42.mbox ul.news_list li:nth-child(7) {
    opacity: 1;
}
.post.post3.post-42.mbox ul.news_list li:nth-child(8) {
    opacity: 0.8;
}
.post.post3.post-42.mbox ul.news_list li:nth-child(9) {
    opacity: 0.6;
}

.post.post3.post-42.mbox ul.news_list li:nth-child(10) {
    opacity: 0.4;
}

.post.post3.post-42.mbox ul.news_list li:nth-child(11) {
    opacity: 0.2;
}
.post.post3.post-42.mbox li.news.slick-current {
    opacity: 1 !important;
}
.post.post3.post-42.mbox li.news.slick-current .news_title {
    margin-top: -0.2rem;
}

.post.post3.post-42.mbox li.news.slick-current .news_title:after {
    height: 0.42rem;
    bottom: -0.35rem;
}
.post.post3.post-42.mbox li.news .news_title:before {
    width: 0.1rem;
    height: 0.1rem;
    background: #fff;
    content: "";
    border-radius: 50%;
    position: absolute;
    left: 50%;
    margin-left: -0.05rem;
    bottom: 0.07rem;
    opacity: 0;transition: all 0.4s ease-in-out;
}.post.post3.post-42.mbox li.news.slick-current .news_title:before {
    opacity: 1;
}
.post.post3.post-52.mbox .yw {
    font-size: 0.2rem;
    color: #707070;
    text-align: center;
    line-height: 0.3rem;
    padding-top: 0.4rem;
}
.post.post3.post-52.mbox .slick-list {
    padding: 0 !important;    margin-right: -1.8rem;
}
.post.post3.post-52.mbox li.news .news_box {
    margin: 0 1.2rem;transition: all 0.4s ease-in-out;    position: relative;
}.post.post3.post-52.mbox ul.news_list {
}.post.post3.post-52.mbox li.news.slick-center .news_box {
    margin: 0 -0.7rem;
}.post.post3.post-52.mbox ul.news_list .first-active {
    margin-top: 1.35rem;
}
.post.post3.post-52.mbox ul.news_list li.news.slick-cloned {
    margin-top: 1.35rem;
}
.post.post3.post-52.mbox ul.news_list li.news.slick-center {
    margin-top: 0;
}
.post.post3.post-52.mbox ul.news_list li.news.last-active-slide {
    margin-top: 0;
}

.post.post3.post-52.mbox .news_list li.news .news_imgs {
    padding-top: 61.5%;
    border-radius: 0.1rem;
}
.post.post3.post-52.mbox .top1 .news_title {
    margin-top: 0.1rem;
    font-size: 0.24rem;
    color: #707070;
    line-height: 0.36rem;
    width: 90%;
}
.post.post3.post-52.mbox li.news .news_box .top2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
  
}.post.post3.post-52.mbox .slick-arrow {
    width: 0.68rem;
    height: 0.68rem;
    box-shadow: none;
    font-size: 0.28rem;
    color: #0865CF;
    opacity: 1;
    background: #fff;
}
.post.post3.post-52.mbox .slick-arrow:hover {
    background: #278CFF;
    color: #fff;
}
.post.post3.post-52.mbox ul.news_list li.news.slick-center .top1 .news_wz {
    display: none;
}
.post.post3.post-52.mbox ul.news_list li.news.slick-center .top2 {
    opacity: 1;
}
.post.post3.post-52.mbox li.news .news_box .top2 .in {
    margin: 0.35rem 0.4rem;
}.post.post3.post-52.mbox li.news .news_box .top2 .in .news_title {
    text-align: center;
    line-height: 0.63rem;
    font-size: 0.24rem;
    font-weight: bold;
    background: rgba(8, 101, 207, 0.45);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    border-radius: 0.1rem;
    color: #fff;
}.post.post3.post-52.mbox ul.news_list li.news.slick-center .top2 .news_wz {
    background: rgba(255, 255, 255, 0.30);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    border-radius: 0.1rem;
    margin-top: 0.1rem;
    font-size: 0.16rem;
    line-height: 0.26rem;
    color: #fff;
    padding: 0.5rem 0.47rem;
}.post.post3.post-52.mbox .con {
    min-height: 5rem;
    padding-top: 0.3rem;
}.post3 .tt .more_btn a {
    display: block;
    width: 100%;
    height: 100%;
}body.list .footer .inner {
    padding: 0rem 0 0 0;
}.social-share {
    display: none;
}
.post.post3.post-52.mbox ul.news_list li.news.slick-center .top2 .news_wz p {
    font-size: 0.16rem !important;
    line-height: 0.26rem !important;
    margin: 0 !important;
    text-indent: 0 !important;
    margin-bottom: 0.05rem !important;
    position: relative;
    padding: 0 !important;
    padding-left: 0.2rem !important;    color: #fff !important;
}
.post.post3.post-52.mbox ul.news_list li.news.slick-center .top2 .news_wz span {
    font-size: 0.16rem !important;
    line-height: 0.26rem !important;
    margin: 0 !important;
    text-indent: 0 !important;
       color: #fff !important;
    position: relative;
    padding: 0 !important;
   
}
.post.post3.post-52.mbox ul.news_list li.news.slick-center .top2 .news_wz p:after {
    content: "";
    width: 0.08rem;
    height: 0.08rem;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -0.04rem;
}.post.post3.post-52.mbox ul.news_list li.news.slick-center .top2 .news_wz .news_text {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8;
    overflow: hidden;
    height: 2.33rem;
}
.post.post3.post-52.mbox .slick-prev {
    top: 0;
    margin-top: 0;
    left: 50%;
    margin-left: -4.2rem;
}
.post.post3.post-52.mbox .slick-next {
    top: auto;
    margin-top: 0;
    right: 50%;
    margin-right: -6rem;
    bottom: 0;
}
.main5 {
    background: url(../images/m5.png) no-repeat bottom right;
    background-size: 100% 100%;
}
.post.post3.post-61.mbox .news_box {
    margin: 0 0.72rem;
}
.post.post3.post-61.mbox ul {
    margin: 0 -0.72rem;
}.post.post3.post-61.mbox .news_box .wm {
    width: 2.46rem;
    height: 2.46rem;
    border-radius: 50%;
}
.post.post3.post-61.mbox .news_box .wm .news_imgs {
    padding: 0;
    height: 100%;
    border-radius: 50%;
}
.post.post3.post-61.mbox {
    position: relative;
    z-index: 1;
}
.post.post3.post-61.mbox .news_box .news_wz {
    margin-left: 0.55rem;
    padding-top: 1.3rem;
    margin-top: -1.3rem;
    background: url(../images/m6bg.png) no-repeat right bottom;
    background-size: 100% 100%;box-shadow: 0rem 0.03rem 0.13rem #0865cf38;
    border-radius: 0.1rem;
}
.post.post3.post-61.mbox .news_box .news_wz .news_in {
    padding: 0.4rem 0.5rem;
}

.post.post3.post-61.mbox .news_box .news_wz .news_in .news_title {
    font-size: 0.26rem;
    font-weight: bold;
    line-height: 0.3rem;
    margin-bottom: 0.3rem;
}.post.post3.post-61.mbox .news_box .news_text {
    font-size: 0.2rem;
    line-height: 0.3rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    height: 1.5rem;
}

.main6 .fp-tableCell {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}.menu_left {
    position: fixed;
    left: 0.44rem;
    top: 0;
    height: 100%;
    width: 1.55rem;
    border-left: 0.01rem solid #D1E7FF;
    border-right: 0.01rem solid #D1E7FF;transition: all 0.4s ease-in-out;
}.main6 .inner.n1 {
    position: relative;
    height: calc(100% - 2.69rem);
}
body.main.fp-viewing-page1 .menu_left {
    z-index: 0;
    opacity: 0;
}.menu_left ul.menu_list li.page1 {
    display: none;
}div#fp-nav .fp-tooltip.fp-right {
    display: none;
}
.menu_left ul.menu_list.list {
    padding-top: 1rem;
}
.menu_left li {
    font-size: 0.12rem;
    line-height: 0.26rem;
    color: #A8A8A8;
    position: relative;
    margin-bottom: 0.13rem;
}
.menu_left li span.fp-sr-only {
    color: #A8A8A8;
    padding-left: 0.15rem;
}
.menu_left li a {
    line-height: 0.26rem;
    padding-bottom: 0.05rem;
    display: inline-block;
    white-space: nowrap;
}
.menu_left li a i {
    width: 0.08rem;
    height: 0.08rem;
    background: #0865CF;
    border-radius: 50%;
    position: absolute;
    left: -0.05rem;
    top: 50%;
    margin-top: -0.07rem;
}
.menu_left li a em {
    background: #A8A8A8;
    width: 0.26rem;
    height: 0.01rem;
    position: absolute;
    left: 0.15rem;
    bottom: 0;
    transition: all 0.4s ease-in-out;
}
.menu_left li a.active em {
    width: calc(100% - 0.15rem);
    background: #0865CF;
    height: 0.02rem;
}
.menu_left li a.active span.fp-sr-only {
    color: #0865CF;
    font-weight: bold;
}body.main.fp-viewing-page5 .menu_left span.fp-sr-only {
    color: #fff;
    opacity: 0.7;
}body.main.fp-viewing-page5 .menu_left li a i {
    background: #ffff;
}body.main.fp-viewing-page5 .menu_left li a em {
    background: #fff;
    opacity: 0.7;
}body.main.fp-viewing-page5 .menu_left li a.active span.fp-sr-only {
    opacity: 1;
}body.main.fp-viewing-page5 .menu_left li a.active em {
    opacity: 1;
}
/**列表页**/
.l-banner {height:6rem;background-position:center center;background-repeat:no-repeat;text-align:center;background-color:#c5c4c4;position:relative;background-size: cover;}
.l-banner:after {content:"";display:block;width:100%;position:absolute;height:60%;background:url(../images/bannerbg.png) no-repeat;background-size:100% 100%;bottom:0;}
.l-banner img {display:none;height:100%;vertical-align:top;}
#l-container {position:relative;}
#l-container .inner {padding:.91rem 0 1.4rem;position:relative;}
#d-container .inner {background:#fff;}
/**栏目列表**/
.col_menu_head {position:absolute;bottom:100%;z-index:1;width:100%;left:0;}
.col_name span {font-size:.44rem;color:#fff;}
.col_name {margin-bottom:.3rem;}
.col_path a,.col_path span {color:#fff;font-size:var(--smailSize);line-height:1.3;}
.col_path {display:inline-block;padding-left:.26rem;background:url(../images/home.svg) no-repeat left;margin-bottom:.63rem;}
.possplit::after {content:"/";font-size:.15rem;}
.possplit {margin:0 .08rem;width:auto;background-image:none;color:#666;text-indent:inherit;font-size:0;}
.col_list {width:100%;position:relative;height:.9rem;padding-right:.9rem;box-sizing:border-box;display:flex;align-items:center;}
.col_list::before {content:"";display:block;width:calc(50vw + 8.2rem);height:0;right:0;position:absolute;top:0;border-bottom:.9rem solid var(--mainColor);border-right:.35rem solid transparent;}
.column-switch {display:none;}
.col_list ul {position:relative;width:100%;}
.col_list ul li {float:left;}
.col_list .col_column .col_item_link.selected {opacity:1;}
.col_list .col_column .col_item_link {color:#fff;padding:0 .36rem;font-size:var(--smailSize);border-right:1px solid rgb(255 255 255 / 20%);display:inline-block;display:block;text-align:center;opacity:.7;margin:.05rem 0;}
.col_list .slick-next,.col_list .slick-prev {width:auto;height:auto;background:0 0;border-radius:0;}
.col_list .slick-prev {left:-.4rem;display:none!important;}
.col_list .slick-next {right:-.5rem;width:.3rem;text-align:center;}
.col_list .slick-next:hover,.col_list .slick-prev:hover {opacity:1;color:#fff;background:0 0;}
/**默认新闻列表页**/
.mrlist .col_news_list .news_list .news {display:flex;margin-bottom:.6rem;}
.mrlist .col_news_list .news_list .news .news_imgs {width:4.7rem;flex:none;margin-right:.4rem;background:0 0;display:flex;align-items:center;}
.mrlist .col_news_list .news_list .news .news_imgs a {padding-top:61.27%;width:100%;}
.mrlist .col_news_list .news_list .news .news_wz {flex:1;padding:.18rem 0;}
.mrlist .col_news_list .news_list .news .news_meta {margin-bottom:.33rem;}
.mrlist .col_news_list .news_list .news .news_meta span {display:block;color:#666;}
.mrlist .col_news_list .news_list .news .news_year {font-size:.14rem;}
.mrlist .col_news_list .news_list .news .news_day {font-size:.36rem;line-height:1.4;}
.mrlist .col_news_list .news_list .news .news_title {font-size:var(--titleSize);line-height:1.7;font-weight:700;margin-bottom:.17rem;}
.mrlist .col_news_list .news_list .news .news_text {font-size:var(--smailSizex);line-height:2;}
.mrlist .col_news_list .news_list .news .news_text a {color:#666;}
.mrlist .col_news_list .news_list .news.noimg .news_imgs {display:none;}
/**文章页**/
.info .col_metas.clearfix {height:.63rem;}
.infobox {padding:.56rem 0;margin:0 auto;width:auto;}
.article h1.arti_title {line-height:1.3;font-family:SourceHanSerifCN-Bold;font-size:.36rem;text-align:center;margin-bottom:.2rem;}
.article h2.arti_title {line-height:2;font-family:"Microsoft YaHei";font-size:.2rem;text-align:center;color:#1b1b1bc7;margin-bottom:.2rem;}
.article .arti_metas {text-align:center;line-height:1.3;margin:0;}
.article .arti_metas>span {margin:0 .16rem;font-size:var(--smailSize);color:#666;}
.article .arti_info {position:relative;display:flex;align-items:center;justify-content:center;}
.article .entry {margin:0 auto;overflow:hidden;margin-top:.4rem;min-height:400px;}
.article .entry .read,.article .entry .read p {line-height:1.75;font-size:var(--smailSize);color:#333;}
.article .entry .read p {margin-bottom:10px;}
.article .entry .read img {margin:0 auto;max-width:940px;}
.article .entry .read table {margin:0 auto;border:none!important;}
.sibi_art {margin-top:1.3rem;}
.wp_artfuns .wp_art_adjoin {display:flex;line-height:.48rem;font-size:var(--titleSize);flex-wrap:wrap;}
span.next-title,span.prev-title {width:calc(100% - .8rem);}
.wp_artfuns .wp_art_adjoin .next {padding:0;}
.wp_artfuns .wp_art_adjoin .next,.wp_artfuns .wp_art_adjoin .prev {pointer-events:none;width:auto;}
/**底部**/
#footer {background:url(../images/food.jpg) no-repeat bottom left;background-size:cover;position:relative;    margin-top: -0.6rem;
}
.footer .inner {    padding: 1.7rem 0 0 0;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    width: 100%;}
.foot-top {display:flex;justify-content:space-between;margin-bottom:.857rem;}
#footer .inner.in1 {padding:.57rem 0 .32rem;position:relative;}
#footer .inner .mod {}
#footer .inner .foot-left {flex:1;display:flex;}
#footer .inner .foot-center {flex:1;text-align:center;}
#footer .inner .foot-center img {max-width:100%;}
#footer .inner .foot-right {flex:1;display:flex;justify-content:flex-end;}
#footer .inner p {    font-size: 0.2rem;
    line-height: 1.7;
    font-weight: bold;
    color: #fff;}
#footer .inner p a {color:#fff;}
#footer .inner p span {margin:0 3px;}
.foot-left .title {color:#fff;font-size:var(--smailSize);line-height:.21rem;font-weight:700;margin-bottom:.14rem;}
/**底部链接**/
.foot-left .tt {margin-bottom:.18rem;}
.foot-left .links {margin-right:1.02rem;}
/**分享**/
.footlogo img {width:4.62rem;}
.foot-bottom {padding:0.32rem 0;text-align:center;position:relative;z-index:1;border-top:1px solid rgb(255 255 255 / 50%);}
.foot-bottom p {font-size:var(--smailSizex);line-height:2.4;color:#fff;position:relative;}
/**侧导航**/
nav.Quick-navigation {position:fixed;left:0;z-index:1;top:50%;transform:translateY(-50%);display:flex;flex-direction:column;font-size:19px;line-height:70px;background:var(--mainColor);color:#fff;padding:0 16px;border-radius:20px;    display: none;}
nav.Quick-navigation a {color:#fff;border-bottom:1px solid #fff;}
nav.Quick-navigation a.current {color:#e1d4a4;border-bottom:1px solid var(--hoverColor);}
.Scroll-to-top {width:60px;height:60px;position:fixed;z-index:1;background:#fff;bottom:2%;border-radius:50%;right:1%;background:#1776be7a;font-size:20px;line-height:60px;text-align:center;color:#fff;cursor:pointer;    display: none;}
/** 加载 **/
.pre-loader {position:fixed;width:100vw;height:100vh;top:0;left:0;background-color: var(--hoverColor);z-index:999;}
.spinner2 {width:40px;height:40px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.container1 > div,.container2 > div,.container3 > div {width:6px;height:6px;background-color:#fff;border-radius:100%;position:absolute;-webkit-animation:bouncedelay 1.2s infinite ease-in-out;animation:bouncedelay 1.2s infinite ease-in-out;/* Prevent first frame from flickering when animation starts*/
  -webkit-animation-fill-mode:both;animation-fill-mode:both;}
.spinner2 .spinner-container {position:absolute;width:100%;height:100%;}
.container2 {-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg);}
.container3 {-webkit-transform:rotateZ(90deg);transform:rotateZ(90deg);}
.circle1 {top:0;left:0;}
.circle2 {top:0;right:0;}
.circle3 {right:0;bottom:0;}
.circle4 {left:0;bottom:0;}
.container2 .circle1 {-webkit-animation-delay:-1.1s;animation-delay:-1.1s;}
.container3 .circle1 {-webkit-animation-delay:-1.0s;animation-delay:-1.0s;}
.container1 .circle2 {-webkit-animation-delay:-0.9s;animation-delay:-0.9s;}
.container2 .circle2 {-webkit-animation-delay:-0.8s;animation-delay:-0.8s;}
.container3 .circle2 {-webkit-animation-delay:-0.7s;animation-delay:-0.7s;}
.container1 .circle3 {-webkit-animation-delay:-0.6s;animation-delay:-0.6s;}
.container2 .circle3 {-webkit-animation-delay:-0.5s;animation-delay:-0.5s;}
.container3 .circle3 {-webkit-animation-delay:-0.4s;animation-delay:-0.4s;}
.container1 .circle4 {-webkit-animation-delay:-0.3s;animation-delay:-0.3s;}
.container2 .circle4 {-webkit-animation-delay:-0.2s;animation-delay:-0.2s;}
.container3 .circle4 {-webkit-animation-delay:-0.1s;animation-delay:-0.1s;}
@-webkit-keyframes bouncedelay {0%,80%,100% {-webkit-transform:scale(0.0);}
40% {-webkit-transform:scale(1.0);}
;}
@keyframes bouncedelay {0%,80%,100% {transform:scale(0.0);-webkit-transform:scale(0.0);}
40% {transform:scale(1.0);-webkit-transform:scale(1.0);}
;}
